using System;
using System.Collections.Generic;
using System.Text;
using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  class OldschoolCarshop : CarDealerBusinessBase
  {
    public override int Id => 14;

    public override string Name => "Oldschool Carshop";

    public override Vector3 Position => new Vector3(-1888.1119, 2049.722, 140.9831);

    public override Vector3 CarSpawnPositon => new Vector3(-1883.5817, 2029.6252, 140.55038);

    public override float CarSpawnHeading => 163.73f;

    public override void Load()
    {

    }
  }
}
